List debtors
curl --request GET \
--url https://api.paywise.de/v1/debtors/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paywise.de/v1/debtors/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v1/debtors/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"href": "<string>",
"addresses": [
{
"street": "<string>",
"zip": "<string>",
"city": "<string>"
}
],
"created": "2023-11-07T05:31:56Z",
"updated": "2023-11-07T05:31:56Z",
"id": "<string>",
"your_reference": "<string>",
"person": {
"first_name": "<string>",
"last_name": "<string>",
"salutation": "<string>",
"birth_date": "2023-12-25",
"death_date": "2023-12-25"
},
"organization": {
"name": "<string>"
},
"communication_channels": [
{
"value": "<string>"
}
],
"bank_accounts": [
{
"iban": "<string>",
"bic": "<string>"
}
],
"metadata": [
{
"value": "<string>"
}
],
"events": [
{
"title": "<string>",
"occurence": "2023-11-07T05:31:56Z",
"your_reference": "<string>",
"description": "<string>",
"location": "<string>"
}
]
}
]
}Debtors
List debtors
List your debtors.
GET
/
v1
/
debtors
/
List debtors
Authorizations
tokenAuthtokenAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter by acting_as value of the debtor
Filter by our ID of the debtor
Number of results to return per page.
The initial index from which to return the results.
Filter by your_reference for the debtor
⌘I
